安装vue-cli3.0

旧版本 Vue CLI 的包名称由 vuecli 改成了 @vue/cli。 如果你已经全局安装了旧版本的 vuecli(1.x 或 2.x) 你需要先通过 npm uninstall vuecli g 或 yarn global remove vuecli 卸载它。 Node版本要求 Vue CLI 需要 Node.js 8.9 或更高版本 (推荐 8.11.
05月31日 18:34 教程相关 0 人评

[网站]Bugs记录

=====时间:201968 15:27:47===== 1. laravel 的local scope。 2. 评论无限分页。 3. 归档 =====时间:201961 08:17:03===== 1. 分类名称不能是/分割。 =====时间:2019531 18:11:01===== 1. 内容摘要,标签问题。 已修复 2. 管理页统计问题。 已修复 3. 标签空格,j
05月31日 13:34 其它杂类 0 人评

jdbc连接sql server 2017(mssql)

交代下我的环境 sql server 2017 jdk 12 idea 下载sql server的jdbc 地址:https://www.microsoft.com/zhCN/download/details.aspx?id=57175 多个版本地址: https://docs.microsoft.com/enus/sql/connect/jdbc/downl
05月31日 13:14 教程相关 0 人评

Sublime Text3 插件安装

安装sublime text3的插件,得先安装Package Control 安装Package Control 1. 官网地址:https://sublime.wbond.net/Package%20Control.sublimepackage 2. 本站下载:文件下载(https://wimg.misiyu.cn/publicfiles/20190503/c8fe794444c
05月31日 12:37 软件相关 0 人评